.btn-wrap {
  width: 15vw;
}

.btn-form {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 2vw;
  background-color: #ffff;
  border-radius: 1.5vw;
  border: #1e3128 1px solid;
}

.btn-form:hover {
  box-shadow: 0px 10px 20px rgba(37, 75, 60, 0.4);
  transform: translateY(-7px);
  cursor: pointer;
}

.btn-title {
  font-size: 1.4vw;
}

.circle {
  width: 1vw;
  height: 1vw;
  background-color: #d9f0e5;
  border-radius: 50%;
}
